library routes_links;

export 'package:get/get.dart';
export 'package:nextrade/controllers/categories/categories_create_controller/bindings.dart';
export 'package:nextrade/controllers/categories/categories_update_controller/bindings.dart';
export 'package:nextrade/controllers/categories/categories_view_controller/bindings.dart';
export 'package:nextrade/controllers/home_controller/bindings.dart';
export 'package:nextrade/controllers/items/items_create_controller/bindings.dart';
export 'package:nextrade/controllers/items/items_update_controller/bindings.dart';
export 'package:nextrade/controllers/items/items_view_controller/bindings.dart';
export 'package:nextrade/controllers/orders/orders_screen_controller/bindings.dart';
export 'package:nextrade/core/constants/routes.dart';
export 'package:nextrade/view/screens/admin_home.dart';
export 'package:nextrade/view/screens/categories/categories_create.dart';
export 'package:nextrade/view/screens/categories/categories_update.dart';
export 'package:nextrade/view/screens/categories/categories_view.dart';
export 'package:nextrade/view/screens/items/items_create.dart';
export 'package:nextrade/view/screens/items/items_update.dart';
export 'package:nextrade/view/screens/items/items_view.dart';
export 'package:nextrade/view/screens/orders/orders_screen.dart';
export 'package:nextrade/controllers/auth/login_controller/bindings.dart';
export 'package:nextrade/core/middlewares/my_middlelware.dart';
export 'package:nextrade/view/screens/auth/login.dart';
export 'package:nextrade/controllers/auth/forget_password/forget_password_controller/bindings.dart';
export 'package:nextrade/controllers/auth/forget_password/reset_password_controller/bindings.dart';
export 'package:nextrade/controllers/auth/forget_password/success_reset_password_controller/bindings.dart';
export 'package:nextrade/controllers/auth/forget_password/verify_code_forget_password_controller/bindings.dart';
export 'package:nextrade/view/screens/auth/forget_password/forget_password.dart';
export 'package:nextrade/view/screens/auth/forget_password/reset_password.dart';
export 'package:nextrade/view/screens/auth/forget_password/success_reset_password.dart';
export 'package:nextrade/view/screens/auth/forget_password/verify_code_forget_password.dart';
export 'package:nextrade/controllers/orders/order_details_controller/bindings.dart';
export 'package:nextrade/view/screens/orders/order_details.dart';
export 'package:nextrade/controllers/users/users_controller/bindings.dart';
export 'package:nextrade/view/screens/users/users_screen.dart';
